@font-face {
  font-family: 'socceroof-icons';
  src:  url('fonts/socceroof-icons.eot?a6j287');
  src:  url('fonts/socceroof-icons.eot?a6j287#iefix') format('embedded-opentype'),
    url('fonts/socceroof-icons.ttf?a6j287') format('truetype'),
    url('fonts/socceroof-icons.woff?a6j287') format('woff'),
    url('fonts/socceroof-icons.svg?a6j287#socceroof-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'socceroof-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bus:before {
  content: "\e94a";
}
.icon-add-friend:before {
  content: "\e900";
}
.icon-arrow-down:before {
  content: "\e901";
}
.icon-arrow-left:before {
  content: "\e902";
}
.icon-arrow-right:before {
  content: "\e903";
}
.icon-arrow-up:before {
  content: "\e904";
}
.icon-basket:before {
  content: "\e905";
}
.icon-bell:before {
  content: "\e906";
}
.icon-box-checked:before {
  content: "\e907";
}
.icon-box:before {
  content: "\e908";
}
.icon-calendar:before {
  content: "\e909";
}
.icon-camera:before {
  content: "\e90a";
}
.icon-car:before {
  content: "\e90b";
}
.icon-chevron-down:before {
  content: "\e90c";
}
.icon-chevron-right:before {
  content: "\e90d";
}
.icon-close:before {
  content: "\e90e";
}
.icon-cup:before {
  content: "\e90f";
}
.icon-delete:before {
  content: "\e910";
}
.icon-double-arrow:before {
  content: "\e911";
}
.icon-download:before {
  content: "\e912";
}
.icon-facebook:before {
  content: "\e913";
}
.icon-form-error:before {
  content: "\e914";
}
.icon-form-success:before {
  content: "\e915";
}
.icon-hide:before {
  content: "\e916";
}
.icon-instagram:before {
  content: "\e917";
}
.icon-jersey:before {
  content: "\e918";
}
.icon-like:before {
  content: "\e919";
}
.icon-location:before {
  content: "\e91a";
}
.icon-long-arrow-left:before {
  content: "\e91b";
}
.icon-long-arrow-right:before {
  content: "\e91c";
}
.icon-mail:before {
  content: "\e91d";
}
.icon-minus:before {
  content: "\e91e";
}
.icon-options:before {
  content: "\e91f";
}
.icon-pen:before {
  content: "\e920";
}
.icon-play:before {
  content: "\e921";
}
.icon-player:before {
  content: "\e922";
}
.icon-plus:before {
  content: "\e923";
}
.icon-quit:before {
  content: "\e924";
}
.icon-radiobox-checked:before {
  content: "\e925";
}
.icon-radiobox:before {
  content: "\e926";
}
.icon-replay:before {
  content: "\e927";
}
.icon-search:before {
  content: "\e928";
}
.icon-share:before {
  content: "\e929";
}
.icon-shirt-1:before {
  content: "\e92a";
}
.icon-shirt-2:before {
  content: "\e92b";
}
.icon-shirt-3:before {
  content: "\e92c";
}
.icon-shirt-4:before {
  content: "\e92d";
}
.icon-shirt-5:before {
  content: "\e92e";
}
.icon-shirt-6:before {
  content: "\e92f";
}
.icon-shirt-7:before {
  content: "\e930";
}
.icon-shirt-8:before {
  content: "\e931";
}
.icon-shirt-9:before {
  content: "\e932";
}
.icon-shirt-10:before {
  content: "\e933";
}
.icon-shirt-11:before {
  content: "\e934";
}
.icon-shirt-12:before {
  content: "\e935";
}
.icon-shirt-13:before {
  content: "\e936";
}
.icon-shirt-14:before {
  content: "\e937";
}
.icon-shirt-15:before {
  content: "\e938";
}
.icon-shirt-16:before {
  content: "\e939";
}
.icon-short-arrow-right:before {
  content: "\e93a";
}
.icon-show:before {
  content: "\e93b";
}
.icon-soccer-ball:before {
  content: "\e93c";
}
.icon-soccer-field:before {
  content: "\e93d";
}
.icon-star:before {
  content: "\e93e";
}
.icon-store:before {
  content: "\e93f";
}
.icon-team:before {
  content: "\e940";
}
.icon-time:before {
  content: "\e941";
}
.icon-timer:before {
  content: "\e942";
}
.icon-train:before {
  content: "\e943";
}
.icon-triangle-down:before {
  content: "\e944";
}
.icon-twitter:before {
  content: "\e945";
}
.icon-user:before {
  content: "\e946";
}
.icon-vs:before {
  content: "\e947";
}
.icon-walk:before {
  content: "\e948";
}
.icon-youtube:before {
  content: "\e949";
}
